import 'package:get/get.dart';

import 'edit_userinfo_controller.dart';

class EditUserinfoBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => EditUserinfoController());
  }
}
